<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="3" start.y="15" goal.x="47" goal.y="38" size="1.00"/>
        <agent id="1" start.x="21" start.y="22" goal.x="55" goal.y="35" size="1.54"/>
        <agent id="2" start.x="12" start.y="26" goal.x="57" goal.y="3" size="1.01"/>
        <agent id="3" start.x="40" start.y="15" goal.x="21" goal.y="11" size="1.57"/>
        <agent id="4" start.x="36" start.y="37" goal.x="15" goal.y="36" size="0.73"/>
    </agents>
</root>
